body {
  background-color: #fff;
}

.footer {
  background-color: #e7e7e7;
}

a {
  color: inherit;
  display: block;
  width: 100%;
  height: 100%;
}

img {
  max-width: 100%;
  display: block;
  width: 100%;
}

@media (max-width: 768px) {
  .kv .logoBox {
    left: 5vw;
  }
  .kv .logoBox img {
    width: 18vw;
  }
}
.fancybox-button {
  display: none;
}

.kv .btns {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv .btns .btn {
  height: auto;
  position: absolute;
}
.kv .btns .btn.btn_g7 {
  top: 83%;
  left: 53%;
  width: 10.8%;
}
@media (max-width: 768px) {
  .kv .btns .btn.btn_g7 {
    top: 36.5%;
    left: 67%;
    width: 29.5%;
  }
}
.kv .btns .btn.btn_rtsr165 {
  top: 83%;
  left: 38%;
  width: 10.8%;
}
@media (max-width: 768px) {
  .kv .btns .btn.btn_rtsr165 {
    top: 64%;
    left: 3%;
    width: 29.5%;
  }
}
.kv .btns .btn.btn_rtsr135 {
  top: 83%;
  left: 23%;
  width: 10.8%;
}
@media (max-width: 768px) {
  .kv .btns .btn.btn_rtsr135 {
    top: 66.5%;
    left: 34%;
    width: 29.5%;
  }
}
.kv .btns .btn.btn_rtsr125 {
  top: 83%;
  left: 10%;
  width: 10.8%;
}
@media (max-width: 768px) {
  .kv .btns .btn.btn_rtsr125 {
    top: 69%;
    left: 68%;
    width: 29.5%;
  }
}
.kv .btns .btn.btn_yogurtSlim {
  top: 83%;
  left: 68%;
  width: 10.8%;
}
@media (max-width: 768px) {
  .kv .btns .btn.btn_yogurtSlim {
    top: 94.5%;
    left: 15%;
    width: 29.5%;
  }
}
.kv .btns .btn.btn_iMany {
  top: 83%;
  left: 82%;
  width: 10.8%;
}
@media (max-width: 768px) {
  .kv .btns .btn.btn_iMany {
    top: 95.5%;
    left: 51%;
    width: 29.5%;
  }
}

#g7 .btns {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#g7 .btns .btn {
  position: absolute;
  display: block;
  /*height: auto;
  width: 15%;
  height: 13%;*/
  cursor: pointer;
}
@media (max-width: 768px) {
  #g7 .btns .btn {
    width: 36%;
    height: 11%;
  }
}
#g7 .btns .btn.btn_goMoto {
  top: 14%;
  left: 61.5%;
}
@media (max-width: 768px) {
  #g7 .btns .btn.btn_goMoto {
    top: 87.5%;
    left: 14%;
  }
}
#g7 .btns .btn.btn_rule {
  top: 14%;
  left: 72.8%;
}
@media (max-width: 768px) {
  #g7 .btns .btn.btn_rule {
    top: 87.5%;
    left: 50%;
  }
}

#rtsr165 .btns {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#rtsr165 .btns .btn {
  position: absolute;
  display: block;
  /*height: auto;
  width: 15%;
  height: 13%;*/
  cursor: pointer;
}
@media (max-width: 768px) {
  #rtsr165 .btns .btn {
    width: 36%;
    height: 11%;
  }
}
#rtsr165 .btns .btn.btn_goMoto {
  top: 9%;
  left: 12.4%;
}
@media (max-width: 768px) {
  #rtsr165 .btns .btn.btn_goMoto {
    top: 88.5%;
    left: 14%;
  }
}
#rtsr165 .btns .btn.btn_rule {
  top: 9%;
  left: 23.6%;
}
@media (max-width: 768px) {
  #rtsr165 .btns .btn.btn_rule {
    top: 88.5%;
    left: 50%;
  }
}

#rtsr135 .btns {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#rtsr135 .btns .btn {
  
  position: absolute;
  display: block;
  /*height: auto;
  width: 15%;
  height: 13%;*/
  cursor: pointer;
}
@media (max-width: 768px) {
  #rtsr135 .btns .btn {
    width: 36%;
    height: 10%;
  }
}
#rtsr135 .btns .btn.btn_goMoto {
  top: 14%;
  left: 61.7%;
}
@media (max-width: 768px) {
  #rtsr135 .btns .btn.btn_goMoto {
    top: 88.5%;
    left: 14%;
  }
}
#rtsr135 .btns .btn.btn_rule {
  top: 14%;
  left:72.8%;
}
@media (max-width: 768px) {
  #rtsr135 .btns .btn.btn_rule {
    top: 88.5%;
    left: 50%;
  }
}

#rtsr125 .btns {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#rtsr125 .btns .btn {
  position: absolute;
  display: block;
    /*height: auto;
  width: 15%;
  height: 13%;*/
  cursor: pointer;
}
@media (max-width: 768px) {
  #rtsr125 .btns .btn {
    width: 36%;
    height: 10%;
  }
}
#rtsr125 .btns .btn.btn_goMoto {
  top: 20%;
  left: 15.8%;
}
@media (max-width: 768px) {
  #rtsr125 .btns .btn.btn_goMoto {
    top: 88.5%;
    left: 14%;
  }
}
#rtsr125 .btns .btn.btn_rule {
  top: 20%;
  left: 27%;
}
@media (max-width: 768px) {
  #rtsr125 .btns .btn.btn_rule {
    top: 88.5%;
    left: 50%;
  }
}

#yogurtSlim .btns {
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
}
#yogurtSlim .btns .btn {
  position: absolute;
  display: block;
/*height: auto;
  width: 15%;
  height: 13%;*/
  cursor: pointer;
}
@media (max-width: 768px) {
  #yogurtSlim .btns .btn {
    width: 36%;
    height: 10%;
  }
}
#yogurtSlim .btns .btn.btn_goMoto {
  top: 15%;
  left: 65.7%;
}
@media (max-width: 768px) {
  #yogurtSlim .btns .btn.btn_goMoto {
    top: 88%;
    left: 14%;
  }
}
#yogurtSlim .btns .btn.btn_rule {
  top: 15%;
  left: 77%;
}
@media (max-width: 768px) {
  #yogurtSlim .btns .btn.btn_rule {
    top: 88%;
    left: 50%;
  }
}

#iMany .btns {
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
}
#iMany .btns .btn {
  position: absolute;
  display: block;
  /*height: auto;
    width: 15%;
  height: 13%;*/
  cursor: pointer;
}
@media (max-width: 768px) {
  #iMany .btns .btn {
    width: 36%;
    height: 10%;
  }
}
#iMany .btns .btn.btn_goMoto {
  top: 11%;
  left: 15.8%;
}
@media (max-width: 768px) {
  #iMany .btns .btn.btn_goMoto {
    top: 83%;
    left: 14%;
  }
}
#iMany .btns .btn.btn_rule {
  top: 11%;
  left: 27%;
}
@media (max-width: 768px) {
  #iMany .btns .btn.btn_rule {
    top: 83%;
    left: 50%;
  }
}


.btn.btn_goMoto, .btn.btn_rule{
    width: 11%;
    height: 10%;   
}

.MotoColorList {
  padding: 1.5rem 2rem 2rem;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .MotoColorList {
    padding: 1.5rem 2rem 2rem 1rem;
    border-radius: 15px;
  }
}
.MotoColorList .close {
  background-image: url("../images/btn_close.png");
  width: 2.5rem;
  height: 2.5rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  border: 0;
  background-color: #fff;
  font-size: 0;
  line-height: 1.5;
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  cursor: pointer;
}
@media (max-width: 767px) {
  .MotoColorList .close {
    right: 1rem;
  }
}
.MotoColorList .title {
  font-size: 1.2rem;
  padding: 0.5rem 1rem;
  display: inline-block;
  background-color: #5d8426;
  border-radius: 50px;
  width: 90%;
  color: #fff;
  display: flex;
  gap: 5px;
  align-items: center;
}
.MotoColorList .title .line {
  flex: 1 0 auto;
  height: 1px;
  background-color: #fff;
}
.MotoColorList .info {
  margin-top: 2rem;
  color: #345603;
}
@media (max-width: 767px) {
  .MotoColorList .info ol {
    margin-top: 1.2rem;
    padding-left: 2rem;
  }
}
.MotoColorList .info li {
  margin: 0.8rem 0;
}
.MotoColorList .info ol ol ol {
  list-style-type: lower-alpha;
  padding-left: 1.8rem;
}